/*
Theme Name:     Yoga is your chocolate thema
Theme URI:      http://www.de-lijn.nl/
Description:    Thema voor de site van Yoga is your chocolate
Author:         Jeroen Hek
Author URI:     http: //www.pakspul.nl
Template:       twentyeleven
Version:        0.1.0
*/

/* =Overall
-------------------------------------------------------------- */
body
{
	margin: 0px;
	overflow-x: auto;
	overflow-y: scroll;
	background-color: #e9e9e0;
	font-family: Verdana;
	font-size: 12px;
	color: #585f75;
}

a
{
	color: #585F75;
	font-weight:600;
}

img
{
	border: 0px;
}

/* =Page container
-------------------------------------------------------------- */
#page
{
	margin: 0 auto;
	margin-bottom: 10px;
	width: 1004px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	background-color: #fff;
}

/* =Menu
-------------------------------------------------------------- */
#access {
	clear: both;
	display: block;
	float: left;
	padding: 0px 0px 0px;
	margin-top: -8px;
	width: 100%;
}
#access ul {
	font-size: 11px;
	list-style: none;
	margin: 0 auto 6px;
	width: 100%;
	padding: 0px;
}
#access .menu li {
	float: left;
	position: relative;
	text-align: center;
	border-top: 1px solid #c3c2cc;
	border-bottom: 1px solid #938c96;
	background-color: #644f5c;
	width: 125.5px;
	white-space: nowrap;
}
#access a {
	color: #fff;
	display: block;
	line-height: 2.8em;
	padding: 0px 10px;
	height: 34px;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2.333em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #33ff33;
	height: auto;
	line-height: 1em;
	padding: 10px 10px;
	color: #000;
	display: block;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	/* on hover change something */
}

#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	background:url(images/li_active.jpg);
}


/* =Header
-------------------------------------------------------------- */
#branding
{
	
}

#headerimage
{
	
}

/* =Header
-------------------------------------------------------------- 
Hier komen de zaken die te maken hebben met het deel onder de header
- het linker deel 'secondary' is het menu gedeelte.
- het rechter deel 'primary' is de pagina zelf 
*/
#maincontainer
{
	/* hier kan een background toegevoegd worden*/
	background-image:url(images/maincontainer_background.jpg);
	background-repeat:repeat-x;
	margin-top: 34px;
}
#primary
{
	margin-top: 19px;
	float: left;
	width: 664px;
	padding: 20px;
	min-height: 350px;
	#background-color :#8800ff;
}

/* menu items, widget titel stijl etc, mogelijk dat hier ook de Twitter stijl in komt te staan */
#secondary
{
	margin-top: 19px;
	float: left;
	width: 260px;
}

.widget-title
{
	color: #a96b32;
}

/* overall font stijl */
#primary h1, h2
{
	color: #726659;
}

#primary h2
{
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
}

#primary p
{
	/* misschien alleen margin-bottom pakken*/ 
}


/*
	Als laatste de footer en dan zijn we klaar
*/
#footer
{
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	border-top: 2px solid #7f94af;
	border-bottom: 2px solid #7f94af;
	color: #607a9c;
	padding: 10px 0px;
	font-weight: 800;
}

#accordion
{
	height: auto;
}

#accordion h3
{
	background-color: #607a9c;
	padding: 3px 20px;
}

#accordion a
{
	color: #fff;
}

.alignleft {
display: inline;
float: left;
margin-right: 1.625em;
}
.alignright {
display: inline;
float: right;
margin-left: 1.625em;
}
.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
